Bug 72536 - [PATCH] update audio/taglib to 1.3
Summary: [PATCH] update audio/taglib to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-11 18:50 UTC by Jose M Rodriguez
Modified: 2004-10-13 21:31 UTC (History)
1 user (show)

See Also:


Attachments
patch-taglib (1.69 KB, text/plain)
2004-10-11 18:50 UTC, Jose M Rodriguez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jose M Rodriguez 2004-10-11 18:50:19 UTC

Fix: Maintainer CCed
Comment 1 Sergei Kolobov freebsd_committer 2004-10-11 20:01:38 UTC
State Changed
From-To: open->feedback

Awaiting feedback from the port maintainer.
Comment 2 Ceri Davies freebsd_committer 2004-10-12 22:48:20 UTC
Adding to audit trail, from misfiled PR ports/72540:

Date: Mon, 11 Oct 2004 14:18:15 -0400
From: Frank Laszlo <laszlof@vonostingroup.com>
Message-Id: <416ACE67.5040704@vonostingroup.com>
In-Reply-To: <200410111746.i9BHk9t9030612@redesjm.local>

 Everything appears to be in order. I tested this on 4.10 as well as 
 5.2.1 with no build problems. I'm assuming you tested it on 5.3 prior to 
 submiting this PR. It has my OK to commit after the port's freeze is 
 over. Thanks Jose.
 
 Regards,
     Frank
Comment 3 Markus Brueffer freebsd_committer 2004-10-13 21:31:11 UTC
State Changed
From-To: feedback->closed

Committed, thanks!